import request from '@/utils/request'
export function getPDFUrl(data = {}) {
    return request({
        'url': '/app/user/my/tiku/pdf',
        headers: {
            isToken: true
        },
        method: 'post',
        data,
        timeout: 20000
    })
}